url: https://opengameart.org/content/simple-hand-painted-rock-texture
title: Simple Hand Painted Rock Texture
author: kleenstudios
license: CC0
tags_global: [painterly, rock, cobblestone]
notes: ''
files:
  stonetexturelowdetail(Dark).webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [stonetexturelowdetail, dark, black, gray]
    tags_manual: []
  stonetexturelowdetail(Light).webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [stonetexturelowdetail, light, gray, black]
    tags_manual: []
